<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.suggestions_framework/2">
<module_version install_time="1165464606053" last="true" origin="installer" specification_version="1.15.22.9.16.7">
<file crc="3527311704" name="config/Modules/org-netbeans-modules-suggestions_framework.xml"/>
<file crc="743414932" name="modules/locale/org-netbeans-modules-suggestions_framework_ja.jar"/>
<file crc="1138785791" name="modules/locale/org-netbeans-modules-suggestions_framework_pt_BR.jar"/>
<file crc="3364504110" name="modules/locale/org-netbeans-modules-suggestions_framework_zh_CN.jar"/>
<file crc="3009077804" name="modules/org-netbeans-modules-suggestions_framework.jar"/>
</module_version>
</module>
